eclipse.preferences.version=1
repositories/file\:_home_jenkins_agent_workspace_virgo-release_org.eclipse.virgo.site_build_repository/description=
repositories/file\:_home_jenkins_agent_workspace_virgo-release_org.eclipse.virgo.site_build_repository/enabled=true
repositories/file\:_home_jenkins_agent_workspace_virgo-release_org.eclipse.virgo.site_build_repository/isSystem=false
repositories/file\:_home_jenkins_agent_workspace_virgo-release_org.eclipse.virgo.site_build_repository/name=file\:/home/jenkins/agent/workspace/virgo-release/org.eclipse.virgo.site/build/repository - artifacts
repositories/file\:_home_jenkins_agent_workspace_virgo-release_org.eclipse.virgo.site_build_repository/provider=
repositories/file\:_home_jenkins_agent_workspace_virgo-release_org.eclipse.virgo.site_build_repository/suffix=artifacts.xml
repositories/file\:_home_jenkins_agent_workspace_virgo-release_org.eclipse.virgo.site_build_repository/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
repositories/file\:_home_jenkins_agent_workspace_virgo-release_org.eclipse.virgo.site_build_repository/uri=file\:/home/jenkins/agent/workspace/virgo-release/org.eclipse.virgo.site/build/repository
repositories/file\:_home_jenkins_agent_workspace_virgo-release_org.eclipse.virgo.site_build_repository/version=1.0.0
repositories/file\:_home_jenkins_agent_workspace_virgo-release_packaging_jetty-server_build_VJS_jetty-server/description=
repositories/file\:_home_jenkins_agent_workspace_virgo-release_packaging_jetty-server_build_VJS_jetty-server/enabled=true
repositories/file\:_home_jenkins_agent_workspace_virgo-release_packaging_jetty-server_build_VJS_jetty-server/isSystem=true
repositories/file\:_home_jenkins_agent_workspace_virgo-release_packaging_jetty-server_build_VJS_jetty-server/name=Bundle pool
repositories/file\:_home_jenkins_agent_workspace_virgo-release_packaging_jetty-server_build_VJS_jetty-server/provider=
repositories/file\:_home_jenkins_agent_workspace_virgo-release_packaging_jetty-server_build_VJS_jetty-server/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
repositories/file\:_home_jenkins_agent_workspace_virgo-release_packaging_jetty-server_build_VJS_jetty-server/uri=file\:/home/jenkins/agent/workspace/virgo-release/packaging/jetty-server/build/VJS/jetty-server/
repositories/file\:_home_jenkins_agent_workspace_virgo-release_packaging_jetty-server_build_VJS_jetty-server/version=1
repositories/file\:_home_jenkins_agent_workspace_virgo-release_packaging_jetty-server_build_VJS_jetty-server_p2_org.eclipse.equinox.p2.core_cache/description=
repositories/file\:_home_jenkins_agent_workspace_virgo-release_packaging_jetty-server_build_VJS_jetty-server_p2_org.eclipse.equinox.p2.core_cache/enabled=true
repositories/file\:_home_jenkins_agent_workspace_virgo-release_packaging_jetty-server_build_VJS_jetty-server_p2_org.eclipse.equinox.p2.core_cache/isSystem=true
repositories/file\:_home_jenkins_agent_workspace_virgo-release_packaging_jetty-server_build_VJS_jetty-server_p2_org.eclipse.equinox.p2.core_cache/name=download cache
repositories/file\:_home_jenkins_agent_workspace_virgo-release_packaging_jetty-server_build_VJS_jetty-server_p2_org.eclipse.equinox.p2.core_cache/provider=
repositories/file\:_home_jenkins_agent_workspace_virgo-release_packaging_jetty-server_build_VJS_jetty-server_p2_org.eclipse.equinox.p2.core_cache/suffix=artifacts.xml
repositories/file\:_home_jenkins_agent_workspace_virgo-release_packaging_jetty-server_build_VJS_jetty-server_p2_org.eclipse.equinox.p2.core_cache/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
repositories/file\:_home_jenkins_agent_workspace_virgo-release_packaging_jetty-server_build_VJS_jetty-server_p2_org.eclipse.equinox.p2.core_cache/uri=file\:/home/jenkins/agent/workspace/virgo-release/packaging/jetty-server/build/VJS/jetty-server/p2/org.eclipse.equinox.p2.core/cache/
repositories/file\:_home_jenkins_agent_workspace_virgo-release_packaging_jetty-server_build_VJS_jetty-server_p2_org.eclipse.equinox.p2.core_cache/version=1.0.0
repositories/http\:__download.eclipse.org_rt_rap_2.3/enabled=false
repositories/http\:__download.eclipse.org_rt_rap_2.3/isSystem=false
repositories/http\:__download.eclipse.org_rt_rap_2.3/uri=http\://download.eclipse.org/rt/rap/2.3/
